@charset "UTF-8";
.splide__arrow--prev::before, .splide__arrow--next::before, .find_target_btn::after {
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  speak: never;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:where(main) {
  margin-bottom: 0;
  overflow-x: clip;
  line-height: 1.6;
}
:where(main) :where(ul:has([class])) {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
:where(main) :where(p) {
  margin-top: 0;
}
:where(main) :where(p):last-child {
  margin-bottom: 0;
}
:where(main) :where(img) {
  max-width: 100%;
}
:where(main) button {
  color: inherit;
  cursor: pointer;
  border: none;
}

:where(.l-section:not(:last-child)) {
  margin-bottom: 30px;
}

:where(.l-block:not(:last-child)) {
  margin-bottom: 35px;
}

:where(.c-section-hasbg) {
  padding-top: 35px;
  padding-bottom: 40px;
  background: var(--sub-bg-color);
}

:where(.c-block-box) {
  padding: min(5.4vw, 40px);
}


.c-title-md {
  margin: 0 0 1em;
  padding: 0;
  font-size: 1.375rem;
  line-height: 1.4;
}

.c-title_deco_txt {
  display: block;
  font-size: 0.625rem;
  color: var(--sub-color);
}

.c-txt-lead {
  line-height: 1.8;
}

.c-txt-note {
  font-size: 0.625rem;
  line-height: 1.6;
  color: #7f7f7f;
}
:where(p) + .c-txt-note {
  margin-top: -0.5em;
}

.c-section_lead {
  margin-bottom: 2.7em;
  text-align: center;
}

.c-list-links-boxed {
  border-bottom: var(--border-normal);
}
.c-list-links-boxed li {
  border-top: var(--border-normal);
}

.c-list-link {
  line-height: 1.4em;
}
.c-list-link li {
  margin-top: 0.8em;
}

.c-link-has_thumb {
  display: flex;
  flex-flow: row nowrap;
  gap: 0 10px;
  align-items: center;
  padding-left: 10px;
}
.c-link-has_thumb .link_thumb {
  flex: 0 0 auto;
  width: 16vw;
  min-width: 60px;
  max-width: 75px;
}
.c-link-has_thumb .link_thumb img {
  width: 100%;
  height: auto;
}
.c-link-has_thumb .link_txt {
  flex: 1 1 auto;
}
.sec-mv {
  position: relative;
  overflow-y: clip;
  isolation: isolate;
}

.mv_bg {
  z-index: 1;
  width: 100%;
  height: 100%;
  max-height: 700px;
}

.mv_video {
  display: block;
  width: 100%;
  max-height: 700px;
  aspect-ratio: 16/9;
}

.mv_content {
  position: relative;
  inset: 0;
  z-index: 2;
  height: 100%;
}

.mv_overwrap {
  --ratio: 2.95699; /* = 275 / 93 */
  --triangle-w: calc(100% / var(--ratio)); /* 高さに応じた三角幅 */
  position: absolute;
  top: -30px;
  bottom: 0;
  left: 0;
  width: 80vw;
  margin: 0 auto;
  clip-path: polygon(0 0, calc(100% - var(--triangle-w)) 0, 100% 50%, calc(100% - var(--triangle-w)) 100%, 0 100%);
  background: var(--accent-color) linear-gradient(to left, var(--accent-color) 0px, var(--accent-dark-color) 446px);
}

.mv_overwrap::before {
  content: "";
  position: absolute;
  top: -30px;
  bottom: 0;
  left: -10px;
  z-index: -1;
  display: block;
  aspect-ratio: 434/700;
  background: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/home/mv_deco_line.png") no-repeat 50% 50%;
  background-size: cover;
  @media (width > 767px) {
    display: none;
  }
}

.mv_inner {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  min-height: 232px;
  margin: -14px 0 0;
  padding-bottom: 40px;
}

.mv_inner::before {
  display: none;
  content: "";
  position: absolute;
  top: -30px;
  bottom: 0;
  left: -10px;
  z-index: -1;
  aspect-ratio: 434/700;
  background: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/home/mv_deco_line.png") no-repeat 50% 50%;
  background-size: cover;
  @media (width > 767px) {
      display: block;
  }
}

.mv_catch_ja {
  width: 60vw;
  max-width: 350px;
  margin-bottom: min(3vw, 22px);
}
.mv_catch_ja img {
  width: 100%;
  height: auto;
}

.mv_catch_en {
  max-width: 47.8%;
  margin-bottom: 15px;
  margin-left: auto;
}

.mv_program_links {
  display: flex;
  flex-flow: column nowrap;
  gap: 8px 0;
  max-width: 400px;
  margin: 0 auto;
}

.c-mv_program_btn {
  position: relative;
  box-sizing: border-box;
  display: block;
  max-width: 400px;
  padding: 13px 45px 13px 20px;
  overflow: hidden;
  color: #FFF;
  isolation: isolate;
  border-radius: 4px;
}
.c-mv_program_btn::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  display: block;
  transition: transform var(--hover-speed) var(--transition-func);
  transform: scaleX(0);
  transform-origin: left center;
}
.c-mv_program_btn > * {
  position: relative;
}
.c-mv_program_btn::after {
  right: 1em;
}
.c-mv_program_btn.is-mba {
  background: var(--program-mba-color);
}
.c-mv_program_btn.is-mba::before {
  background: var(--program-mba-dark-color);
}
.c-mv_program_btn.is-mipm {
  background: var(--program-mipm-color);
}
.c-mv_program_btn.is-mipm::before {
  background: var(--program-mipm-dark-color);
}
.c-mv_program_btn.is-tanka {
  background: var(--program-tanka-color);
}
.c-mv_program_btn.is-tanka::before {
  background: var(--program-tanka-dark-color);
}

.mv_degree {
  position: relative;
  display: block;
  margin-bottom: 0.25em;
  font-size: 0.9375rem;
}

.mv_btn_catch {
  position: relative;
  display: block;
  font-size: 0.6875rem;
  font-weight: normal;
}


/* news */
.splide__list {
  gap: 0 20px;
}

.splide__slide__container {
  display: block;
  color: var(--text-base-color);
  text-decoration: none;
}
.splide__slide__container img {
  width: 100%;
  height: auto;
}

.splide__arrows {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  gap: 0 20px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.splide__arrow {
  width: 32px;
  height: 32px;
  background: var(--accent-color);
  border-radius: 4px;
  transition: background-color var(--hover-speed) var(--transition-func);
}
.splide__arrow span {
  display: none;
}

.splide__arrow--prev::before, .splide__arrow--next::before {
  content: "\e903";
  display: inline-block;
  font-size: 10px;
  zoom: 70%;
}

.splide__arrow--prev::before {
  transform: scaleX(-1);
}

.splide__pagination {
  gap: 0 5px;
}
.splide__pagination li {
  line-height: 10px;
}

.splide__pagination__page {
  position: relative;
  width: 32px;
  height: 32px;
  background: none;
}
.splide__pagination__page::before {
  content: "";
  position: absolute;
  inset: 0;
  display: block;
  width: 10px;
  height: 10px;
  margin: auto;
  padding: 0;
  overflow: clip;
  background: #e3e3e3;
  border-radius: 50%;
  transition: background-color var(--hover-speed) var(--transition-func);
}
.splide__pagination__page.is-active {
  pointer-events: none;
}
.splide__pagination__page.is-active::before {
  background: var(--main-color);
}

.sec-news {
  position: relative;
}
.sec-news .news_item {
  width: 206px;
}

.news_heading {
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
  justify-content: space-between;
  margin: 0 -20px 10px;
  padding-right: 20px;
  background: #f2f4fa;
}

.news_heading_title {
  position: relative;
  display: flex;
  flex-basis: 32%;
  flex-flow: column nowrap;
  justify-content: center;
  margin-bottom: 0;
  padding: 0 35px 0 20px;
  color: #FFF;
  background: #000;
}

.news_nav_link {
  width: max-content;
  margin-bottom: 0.8em;
  padding: 0.5em 0;
}
.news_nav_link .c-link-arrow {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding-right: 1.5em;
}
.news_nav_link .c-link-arrow::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: 1em;
  margin: auto 0;
}

.news_list_wrapper {
  margin: 0 0 20px 10px;
}

.news_date {
  margin: 0.8em 0 0.2em;
  color: var(--text-base-color);
}

.news_title {
  text-decoration: underline;
}

/* find */
.c-deco-learning_wrapper {
  position: relative;
  isolation: isolate;
}

.c-deco-learning_inner {
  position: relative;
  z-index: 4;
}

.sec-find {
  position: relative;
  padding: 36px 0 40px;
  overflow: clip;
  background: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/home/bg-find.png") no-repeat 50% 50%;
  background-size: cover;
}
.sec-find .c-container {
  position: relative;
}

.deco-find_txt {
  position: absolute;
  top: 5px;
  right: 0;
  left: 0;
  margin: 0 auto;
  font-size: 65px;
  font-weight: 700;
  line-height: 1;
  color: #FCFCF7;
  text-align: center;
}
.deco-find_txt span {
  display: block;
}

.find_target_menu {
  margin-bottom: 40px;
}

.find_target_list {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 20px 0;
}
.find_target_list > li {
  max-width: 550px;
  margin: 0 auto;
}
.find_target_list img {
  width: 100%;
  height: auto;
}

.find_target_btn {
  position: relative;
  isolation: isolate;
}
.find_target_btn > span {
  position: absolute;
  inset: auto 0 24px 0;
  z-index: 2;
  display: block;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  color: #FFF;
  text-align: center;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.find_target_btn::before {
  content: "";
  position: absolute;
  right: -5px;
  bottom: -5px;
  z-index: 2;
  display: block;
  width: 45px;
  height: 45px;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
  background: var(--accent-color);
  transition: background-color var(--hover-speed) var(--transition-func);
}
.find_target_btn::after {
  content: var(--icon-arrow);
  position: absolute;
  right: 0;
  bottom: 5px;
  z-index: 3;
  font-size: 16px;
  color: #000;
  transition: transform var(--hover-speed) var(--transition-func);
  transform: translateX(0);
}
.find_target_btn img {
  filter: contrast(1);
  transition: filter var(--hover-speed) var(--transition-func);
  transform: translateZ(0);
}

.find_advantage {
  position: relative;
  padding-left: 0;
}
.find_advantage::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: block;
  width: 100vw;
  background: #FFF;
}
.find_advantage::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: block;
  width: 427px;
  background-image: url("/tokyo/t1s/images/contents/home/advantage_deco_line.png");
  background-repeat: no-repeat;
  background-position: 100% 50%;
  background-size: 448px auto;
  @media (width <= 1000px) {
      left: -100px;
  }
  @media (width <= 767px) {
      display: none;
  }
}

.advantage_heading {
  margin-bottom: 25px;
}

/* learning */

.learning_feature {
  background: #f2f4fa url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/home/deco-learning-sp.png") right bottom/48% auto no-repeat;
}

.learning_feature_list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 210px));
  gap: 20px;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.learning_feature_list img {
  width: auto;
  height: auto;
}

.feature_item_link {
  color: inherit;
}

.feature_item_title {
  font-weight: 700;
}

/* statistical */
.learning_statistical {
  display: flex;
  flex-direction: column;
  padding-bottom: 35px;
  background: #FFF;
}

.statistical_heading {
  display: contents;
}
.statistical_heading > .c-block_title { order: 1; }
.statistical_heading > .c-txt-lead { order: 2; }
.statistical_content { order: 3; }
.c-btn-detail_outer { order: 4; }
.statistical_note { order: 5; margin-top: 0; }

.c-statistical_list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px 0;
  width: 100%;
  font-weight: 700;
}

.c-statistical_item {
  border-left: var(--border-normal);
}
.c-statistical_item:nth-child(2n) {
  border-right: var(--border-normal);
}

.c-statistical_thumb {
  text-align: center;
}
.c-statistical_thumb img {
  width: 49px;
  height: auto;
}

.c-statistical_detail {
  display: flex;
  flex-flow: row nowrap;
  gap: 0 10px;
  align-items: center;
  justify-content: center;
  line-height: 1.4;
}

@keyframes statistical_disit_animation {
  0% {
    opacity: 0;
    scale: 0.5;
  }
  75% {
    opacity: 1;
    scale: 1.25;
  }
  100% {
    scale: 1;
    opacity: 1;
  }
}
.c-statistical_digit {
  font-size: 0.8125rem;
  color: var(--sub-color);
}
.c-statistical_digit span {
  display: inline-block;
  font-size: 2.5rem;
  line-height: 1;
}
.js-on .js-delay .c-statistical_digit {
  opacity: 0;
  scale: 0;
}
.js-on .js-delay-show .c-statistical_digit {
  animation: var(--transition-speed) var(--transition-func) calc(var(--base-delay) * var(--child-index, 0) + 0.3s) both 1 statistical_disit_animation;
}

.c-statistical_txt {
  margin: 0;
}

/* more */
.sec-more .c-link-arrow-boxed {
  background: var(--sub-bg-color);
}

.more_links_wrapper > div:nth-child(2) li:first-child {
  border-top: none;
}

.c-btn-detail_outer {
  max-width: 300px;
  margin-top: 30px;
  margin-bottom: 30px;
  @media (767px < width <= 1000px) {
    align-self: flex-end;
    width: 280px;
    margin-top: 40px;
  }
  @media (width <= 767px) {
    max-width: 230px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 230px;
  }
}

@media (min-width: 500px){
  .sec-news .news_item {
    width: 250px;
  }
}

@media (hover: hover) and (min-width: 768px){
  .sec-news .news_item {
    padding: 20px !important;
  }
}

@media (min-width: 768px){
  :where(.l-section:not(:last-child)) {
    margin-bottom: 90px;
  }
  :where(.l-block:not(:last-child)) {
    margin-bottom: 60px;
  }
  :where(.c-section-hasbg) {
    padding-top: 90px;
    padding-bottom: 100px;
  }
  :where(.c-block-box) {
    padding: min(4vw, 60px);
  }
  .c-title-md {
    font-size: 1.875rem;
  }
  .c-title_deco_txt {
    font-size: 1rem;
  }
  .c-txt-lead {
    font-size: 1.125rem;
  }
  .c-txt-note {
    font-size: 0.75rem;
  }
  .c-link-has_thumb .link_thumb {
    width: 120px;
    max-width: 10vw;
    height: 120px;
    max-height: 10vw;
    padding-left: 0 !important; /*念のため */
  }
  .c-link-has_thumb {
    gap: 0 30px;
  }
  .sec-mv {
    min-height: 700px;
    margin-bottom: 0;
  }
  .mv_bg {
    order: 2;
  }
  .mv_video {
    width: min(100vw - 200px, 50vw + 220px);
    height: 700px;
    min-height: 500px;
    aspect-ratio: auto;
    margin-right: 0;
    margin-left: auto;
    object-fit: cover;
    object-position: right center;
  }
  .mv_content {
    position: absolute;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
  }
  .mv_overwrap {
    top: 50%;
    bottom: auto;
    left: min(-20px, -50vw + 625px);
    width: max(450px, 50vw + 40px);
    min-width: 450px;
    height: 700px;
    clip-path: polygon(0 0, calc(100% - 240px) 0, 100% 350px, calc(100% - 240px) 700px, 0 700px);
    background: var(--accent-color) linear-gradient(to left, var(--accent-color) 0px, var(--accent-dark-color) 1000px);
    transform: translateY(-50%); /* 上下中央配置 */
  }
  .mv_inner::before {
    top: 0;
    right: 85%;
    left: auto;
    min-height: 0;
  }
  .mv_inner {
    width: 460px;
    min-width: 360px;
    max-width: 40vw;
    height: 100%;
    margin: 0;
    padding: 80px 0 20px;
  }
  .mv_catch_ja {
    max-width: 85%;
    margin-bottom: min(6vw, 40px);
  }
  .mv_catch_en {
    max-width: 100%;
    margin-bottom: 40px;
    margin-left: 0;
  }
  .mv_program_links {
    gap: 10px 0;
    margin: 0;
  }
  .c-mv_program_btn::after {
    right: 18px;
  }
  .mv_degree {
    font-size: 1rem;
  }
  .mv_btn_catch {
    font-size: 0.8125rem;
  }
  .splide__list {
    gap: 0 40px;
  }
  .splide__arrows {
    margin-top: 36px;
  }
  .splide__arrow--prev::before, .splide__arrow--next::before {
    zoom: 1;
  }
  .sec-news .news_item {
    width: 372px;
  }
  .news_heading {
    position: absolute;
    z-index: 1;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    width: 220px;
    height: 100%;
    margin: 0 auto 0 0;
    padding: 0;
  }
  .news_heading::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 50vw;
    height: 100%;
    background: #f2f4fa;
  }
  .news_heading_title::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 50vw;
    height: 100%;
    background: #000;
  }
  .news_heading_title {
    flex-basis: auto;
    flex-flow: row nowrap;
    flex-flow: column nowrap;
    justify-content: center;
    height: 150px;
    margin-bottom: 50px;
    padding: 0;
    text-align: left;
  }
  .news_nav_link {
    margin: 0;
    padding: 0;
  }
  .news_content {
    padding: 80px 0 60px;
  }
  .news_list_wrapper {
    margin: 0;
    padding: 0 0 0 max(260px, calc(50vw - 390px));
  }
  .news_date {
    font-size: 0.875rem;
  }
  .c-deco-learning_wrapper::before {
    content: "";
    position: absolute;
    top: 48%;
    left: 0;
    z-index: 3;
    translate: 0 -50%;
    display: block;
    width: 20vw;
    max-width: 485px;
    aspect-ratio: 970/3032;
    margin: auto 0;
    background: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/contents/home/deco-learning.png") no-repeat 100% 50%;
    background-size: contain;
  }
  .sec-find {
    padding: 90px 0 100px;
  }
  .deco-find_txt {
    width: max-content;
    font-size: 140px;
  }
  .find_target_list > li {
    max-width: unset;
    margin: 0;
  }
  .find_target_list {
    grid-template-rows: unset;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0 30px;
  }
  .find_target_btn > span {
    inset: auto 0 min(2vw, 24px) 0;
    padding: 0 min(4vw, 50px);
  }
  .find_target_btn .c-nobr {
    display: block;
  }
  .find_target_btn::before {
    right: -3px;
    bottom: -3px;
    width: 8vw;
    max-width: 90px;
    height: 8vw;
    max-height: 90px;
  }
  .find_target_btn::after {
    right: min(1.1vw, 14px);
    bottom: min(1.1vw, 14px);
  }
  .find_advantage_inner {
    display: flex;
    flex-flow: row nowrap;
    gap: 6vw;
  }
  .advantage_heading {
    flex: 1 1 auto;
    margin-bottom: 0;
  }
  .advantage_content {
    flex: 1 0 52%;
  }
  .sec-learning .c-section_lead {
    width: 700px;
    max-width: 70%;
    margin-right: auto;
    margin-left: auto;
  }
  .sec-learning {
    margin-bottom: -100px;
  }
  .learning_feature {
    width: max-content;
    background-image: none;
  }
  .learning_feature_list {
    grid-template-columns: repeat(3, minmax(0, 210px));
    gap: 3vw;
    justify-content: center;
  }
  .feature_item_title {
    font-size: 1.125rem;
  }
  .learning_statistical {
    padding-bottom: 100px;
  }
  .c-statistical_list {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px 0;
  }
  .c-statistical_item {
    padding: 0 15px;
  }
  .c-statistical_item:nth-child(2n) {
    border-right: none;
  }
  .c-statistical_item:nth-child(3n) {
    border-right: var(--border-normal);
  }
  .c-statistical_thumb img {
    width: unset;
  }
  .c-statistical_digit {
    font-size: 1.375rem;
  }
  .c-statistical_digit span {
    font-size: 3.25rem;
  }
  .sec-more {
    padding-top: 194px;
  }
  .more_links_wrapper {
    display: flex;
    flex-flow: row nowrap;
    gap: 0 min(4vw, 40px);
  }
  .more_links_wrapper > div {
    flex: 1 1 auto;
  }
  .more_links_wrapper > div:nth-child(2) li:first-child {
    border-top: var(--border-normal);
  }
  .statistical_note {
    margin-top: -90px;

  }
}

@media (min-width: 1000px){
  .mv_catch_ja {
    max-width: 91%;
  }
  .mv_degree {
    font-size: 1.125rem;
  }
  .c-deco-learning_wrapper::before {
    top: 54%;
  }
  .deco-find_txt {
    top: 60px;
    right: auto;
    left: min(100vw - 20px, 50vw + 885px);
    margin: 0;
    font-size: 160px;
    text-align: left;
    transform-origin: left top;
    rotate: 90deg;
  }
  .find_target_btn > span {
    font-size: 1.25rem;
  }
  .find_target_btn .c-nobr {
    display: inline-block;
  }
  .find_target_btn::before {
    right: -5px;
    bottom: -5px;
  }
  .find_target_btn::after {
    font-size: 19px;
  }
  .feature_item_title {
    font-size: 0.97rem;
  }
  .learning_feature {
    width: 100%;
  }
  .learning_feature_list {
    grid-template-columns: repeat(5, minmax(0, 210px));
  }
  .learning_statistical {
    display: flex;
    flex-flow: row nowrap;
    padding-bottom: 160px;
  }
  .statistical_heading {
    display: block;
    flex: 0 1 auto;
    margin-right: min(4vw, 60px);
    margin-bottom: 0;
  }
  .statistical_heading > .c-block_title,
  .statistical_heading > .c-txt-lead,
  .statistical_note,
  .statistical_content,
  .c-btn-detail_outer {
    order: unset;
  }
  .statistical_note {
    margin-top: 0;
  }
  .statistical_content {
    flex: 1 0 auto;
  }
}

@media (min-width: 1200px){
  .learning_feature_list {
    gap: 50px;
  }
  .c-statistical_item {
    padding: 0 20px;
  }
  .c-statistical_digit {
    font-size: 1.625rem;
  }
  .c-statistical_digit span {
    font-size: 3.5rem;
  }
}

@media (min-width: 1400px){
  .feature_item_title {
    font-size: 1.25rem;
  }
}

@media (hover: hover){
  .c-mv_program_btn:hover::before {
    transform: scaleX(1);
  }
  .splide__list {
    gap: 0 !important;
  }
  .splide__slide__container {
    position: relative;
  }
  .splide__slide__container::before {
    content: "";
    position: absolute;
    inset: -20px;
    z-index: -1;
    background: var(--sub-bg-color);
    transition: transform var(--hover-speed) var(--transition-func);
    transform: scale(0);
  }
  .splide__slide__container:hover::before {
    transform: scale(1);
  }
  .splide__arrow:hover {
    background: var(--accent-dark-color);
  }
  .splide__pagination__page:hover::before {
    background: var(--main-color);
  }
  .sec-news .news_item {
    padding: 10px;
  }
  .news_title {
    text-decoration: none;
  }
  .find_target_btn:hover img {
    filter: contrast(1.1) drop-shadow(0 0 10px #FFF) drop-shadow(0 0 15px #FFF);
    opacity: 1;
  }
  .find_target_btn:hover::before {
    background: var(--accent-dark-color);
  }
  .find_target_btn:hover::after {
    transform: translateX(var(--translate-arrow-distance));
  }
  .sec-more .c-link-arrow-boxed:hover {
    background: #FFF;
  }
}

@media screen{
  .js-on .c-section_title {
    opacity: 1;
    transition: none;
  }
  .js-on .c-section_title > * {
    display: block;
    opacity: 0;
    transition: opacity var(--transition-speed) var(--transition-func), transform var(--transition-speed) var(--transition-func);
  }
  .js-on .c-section_title .c-title_deco_txt {
    transform: translateY(20px);
  }
  .js-on .c-section_title .c-title_deco_txt + span {
    width: max-content;
    margin: 0 auto;
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    transition-delay: 0.4s;
    transition-property: opacity, clip-path;
  }
  .js-on .js-delay-show .c-section_title > * {
    opacity: 1;
  }
  .js-on .js-delay-show .c-section_title .c-title_deco_txt {
    transform: translateY(0);
  }
  .js-on .js-delay-show .c-section_title .c-title_deco_txt + span {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  :where(.js-on) .js-delay {
    opacity: 0;
    transition: opacity var(--transition-speed) var(--transition-func);
  }
  :where(.js-on) .js-delay.js-delay-list {
    --base-delay: .15s;
    --child-count: 1;
    transition: none;
  }
  :where(.js-on) .js-delay.js-delay-list > * {
    opacity: 0;
    transition: opacity var(--transition-speed) var(--transition-func) calc(var(--base-delay) * var(--child-index, 0)), transform var(--transition-speed) var(--transition-func) calc(var(--base-delay) * var(--child-index, 0)), background-color var(--hover-speed) var(--transition-func);
    transform: translateY(10px);
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(1) {
    --child-index: 0;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(2) {
    --child-index: 1;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(3) {
    --child-index: 2;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(4) {
    --child-index: 3;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(5) {
    --child-index: 4;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(6) {
    --child-index: 5;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(7) {
    --child-index: 6;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(8) {
    --child-index: 7;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(9) {
    --child-index: 8;
  }
  :where(.js-on) .js-delay.js-delay-list > :nth-child(10) {
    --child-index: 9;
  }
  :where(.js-on) .js-delay.js-delay-show {
    opacity: 1;
  }
  :where(.js-on) .js-delay.js-delay-show.js-delay-list > * {
    opacity: 1;
    transform: translateY(0);
  }
  .js-on .mv_catch_ja {
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    transition: clip-path 1s ease;
  }
  .js-on .js-delay-show .mv_catch_ja {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  .js-on .mv_program_links {
    transition: opacity var(--transition-speed) 0.6s;
  }
  .js-on .js-delay-show .mv_program_links > *:nth-child(1) {
    transition-delay: 0.8s;
  }
  .js-on .js-delay-show .mv_program_links > *:nth-child(2) {
    transition-delay: 1.0s;
  }
  .js-on .js-delay-show .mv_program_links > *:nth-child(3) {
    transition-delay: 1.2s;
  }
  .js-on .deco-find_txt {
    filter: blur(50px);
    transition: filter 1s linear, transform 1s var(--transition-func);
    transform: translateX(15%);
  }
  .js-on .js-delay-show .deco-find_txt {
    filter: blur(0);
    transform: translateX(0);
  }
  .js-on .find_target_list {
    --base-delay: .3s;
  }
  .js-on .c-statistical_list {
    --base-delay: .3s;
  }
}